@font-face{
    font-family: splashFont;
    src: url(../Algemene_files/Fonts/BBHBartle-Regular.ttf);
}
@font-face{
    font-family: driesFont;
    src: url(../Algemene_files/Fonts/Jersey10-Regular.ttf);
}

body{
    @media(prefers-color-scheme: dark){
        background-color: #1A1A1A;
        color: #F0F0F0;
    }
    @media(prefers-color-scheme: light){
        background-color: #CBDCEB;
        color: #E8DFCA;
    }
    
    font-family: driesFont;
}

@media all and (min-width: 1200px) {
    

#top{
    margin-bottom: 2%;
}
.hamburger{
    display: none;
}
#menu{
    display: none;
}
#headerbalk #norm{
    display: flex;
    justify-content: space-between;
    font-size: 20px;
    margin: 10px;
    padding: 2%;
    border-radius: 16px;
    @media (prefers-color-scheme: dark){
        background-color: #2C2C2C;
    }
    @media (prefers-color-scheme: light){
        background-color: #6D94C5;
    }
}
#headerbalk h1{
    font-family: splashFont;
    padding: 10px;
    border-radius: 16px;
    @media (prefers-color-scheme: dark){
        box-shadow: #1A1A1A 5px 5px;
    }

    @media (prefers-color-scheme: light){
        box-shadow: #E8DFCA 5px 5px;
    }
}
#headerbalk #norm a{
    font-style: none;
    font-size: 30px;
    text-decoration: none;
    @media (prefers-color-scheme: light){
        color: #E8DFCA;
    }
    @media (prefers-color-scheme: dark){
        color: #F0F0F0;
    }
    padding: 10px;
    border-radius: 16px;
    @media (prefers-color-scheme: dark){
        box-shadow: #1A1A1A 5px 5px;
    }

    @media (prefers-color-scheme: light){
        box-shadow: #E8DFCA 5px 5px;
    }
}

#headerbalk #norm a:hover{
    @media (prefers-color-scheme: dark){
        box-shadow: #822659 5px 5px;
        color: #822659;
    }
    @media (prefers-color-scheme: light){
       box-shadow: #91C6BC 5px 5px;
        color: #91C6BC; 
    }
}

.midden{
    display: flex;
    flex-direction: column;
    align-items: center;
}

#blikvanger{
    display: flex;
    justify-content: center;
    text-align: center;
    position: relative;
    width: 100%;
}
#blikvanger h1{
    font-family: splashFont;
    z-index: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    @media (prefers-color-scheme: dark){
        color: #2C2C2C;
    }
    @media (prefers-color-scheme: light){
        color: #E37434;
    }
    font-size: 500%;
}
#blikvanger img{
    height: 700px;
    border-radius: 16px;
    width: 100%;
}
#blikvanger picture{
    width: 90%;
}
#informatie{
    display: flex;
    justify-content: center;
}
.kader{
    display: flex;
    justify-content: space-between;
    @media (prefers-color-scheme: dark){
        background-color: #2C2C2C;
    }
    @media (prefers-color-scheme: light){
        background-color: #6D94C5;
    }
    border-radius: 16px;
    padding: 20px;
    width: 80%;
    margin-top: 2%;
}
.linker{
    width: 50%;
    align-self: center;
}
.linker img{
    border-radius: 16px;
    width: 100%;
}
.rechter{
    width: 50%;
    margin-left: 3%;
}
.rechter h1{
    font-size: 500%;
    @media (prefers-color-scheme: dark){
        color: #822659;
    }
    @media (prefers-color-scheme: light){
        color: #E37434;
    }
}
.rechter h2{
    font-size: 300%;
    @media (prefers-color-scheme: dark){
        color: #3E5641;
    }
    @media (prefers-color-scheme: light){
        color: #91C6BC;
    }
}
.rechter p{
    font-size:190%;
}
.rechter a{
    color: #004D61;
}
#footer{
    display: flex;
    justify-content: center;
}
#socialmedia{
    @media (prefers-color-scheme: dark){
        background-color: #2C2C2C;
    }
    @media (prefers-color-scheme: light){
        background-color: #6D94C5;
    }
    border-radius: 16px;
    width: 60%;
    margin-top: 2%;
    margin-bottom: 5%;
    padding: 10px;
    padding-bottom: 20px;
    display: flex;
    flex-direction: column;
}
#socialmedia h1{
    font-size: 500%;
    @media (prefers-color-scheme: dark){
        color: #822659;
    }
    @media (prefers-color-scheme: light){
        color: #E37434;
    }
    align-self: center;
}
#socialmedia h2{
    font-size: 300%;
    margin-top: 2%;
    @media (prefers-color-scheme: dark){
        color: #3E5641;
    }
    @media (prefers-color-scheme: light){
        color:#91C6BC;
    }
    margin-left: 5%;
}
#socialmedia p{
    font-size:190%;
    margin-left: 5%;
}
#socialmedia li{
    font-size:190%;
    margin-left: 5%;
}
#socialmedia img{
    width: 20px;
    margin-right: 2%;
    filter: invert(100%) sepia(2%) saturate(13%) hue-rotate(70deg) brightness(115%) contrast(88%);
}
#socialmedia a{
    text-decoration: none;
    @media (prefers-color-scheme: dark){
        color: #F0F0F0;
    }
    @media (prefers-color-scheme: light){
        color: #E8DFCA;
    }
}
#socialmedia a:hover{
    @media (prefers-color-scheme: dark){
        color:#822659;
    }
    @media (prefers-color-scheme: light){
        color: #E37434;
    }
}
}


@media all and (max-width: 1200px){
#top{
    margin-bottom: 5%;
}
#headerbalk{
    display: flex;
    flex-direction: column;
    align-items: center;
    font-size: 20px;
    margin: 2%;
    padding: 2%;
    border-radius: 16px;
    @media (prefers-color-scheme: dark){
        background-color: #2C2C2C;
    }
    @media (prefers-color-scheme: light){
        background-color: #6D94C5;
    }
}
#headerbalk #norm{
    display: flex;
    justify-content: space-around;
    width: 100%;
}
#headerbalk h1{
    font-family: splashFont;
    border-radius: 6px;
    align-self: center;
    font-size: 14px;
}
#headerbalk #knoppen a{
    display: none;
}
#menu{
    margin-top: 0%;
    margin-bottom: 0%;
    height: 0;
    transition: 0.5s;
}
#menu a{
    border-radius: 6px;
    padding: 10px;
    @media (prefers-color-scheme: dark){
        color: #822659;
        box-shadow: #1A1A1A 5px 5px;
    }
    @media (prefers-color-scheme: light){
        color:#91C6BC;
        box-shadow: #E8DFCA 5px 5px;
    }
    text-decoration: none;
    font-size: 200%;
    display: none;
}

.midden{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
}

#blikvanger{
    display: flex;
    justify-content: center;
    text-align: center;
    position: relative;
    width: 100%;
}
#blikvanger h1{
    font-family: splashFont;
    z-index: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    @media (prefers-color-scheme: dark){
        color: #2C2C2C;
    }
    @media (prefers-color-scheme: light){
        color: #E37434;
    }
    font-size: 170%;
}
#blikvanger img{
    height: 700px;
    border-radius: 16px;
    width: 100%;
}
#blikvanger picture{
    width: 90%;
}
#informatie{
    display: flex;
    justify-content: center;
}
.kader{
    display: flex;
    align-items: center;
    flex-direction: column;
    @media (prefers-color-scheme: dark){
        background-color: #2C2C2C;
    }
    @media (prefers-color-scheme: light){
        background-color: #6D94C5;
    }
    border-radius: 16px;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 96%;
    margin-top: 5%;
}
.linker{
    width: 100%;
    align-self: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.linker img{
    border-radius: 16px;
    width: 95%;
}
.rechter{
    width: 100%;
}
.rechter h1{
    font-size: 400%;
    @media (prefers-color-scheme: dark){
        color: #822659;
    }
    @media (prefers-color-scheme: light){
        color: #E37434;
    }
    padding-left: 3%;
}
.rechter h2{
    font-size: 300%;
    @media (prefers-color-scheme: dark){
        color: #3E5641;
    }
    @media (prefers-color-scheme: light){
        color: #91C6BC;
    }
    padding-left: 3%;
}
.rechter p{
    font-size:190%;
    padding-left: 3%;
}
.rechter a{
    color: #004D61;
    
}
#footer{
    display: flex;
    justify-content: center;

}
#socialmedia{
    @media (prefers-color-scheme: dark){
        background-color: #2C2C2C;
    }
    @media (prefers-color-scheme: light){
        background-color: #6D94C5;
    }
    border-radius: 16px;
    width: 100%;
    margin-top: 5%;
    margin-bottom: 5%;
    padding-bottom: 20px;
    display: flex;
    flex-direction: column;
}
#socialmedia h1{
    font-size: 300%;
    @media (prefers-color-scheme: dark){
        color: #822659;
    }
    @media (prefers-color-scheme: light){
        color: #E37434;
    }
    align-self: center;
    margin-left: 2%;
}
#socialmedia h2{
    font-size: 200%;
    margin-top: 2%;
    @media (prefers-color-scheme: dark){
        color: #3E5641;
    }
    @media (prefers-color-scheme: light){
        color:#91C6BC;
    }
    margin-left: 5%;
}
#socialmedia p{
    font-size:190%;
    margin-left: 5%;
    margin-top: 2%;
}
#socialmedia li{
    font-size:190%;
    margin-left: 5%;
    margin-top: 2%;
}
#socialmedia img{
    width: 20px;
    margin-right: 2%;
    filter: invert(100%) sepia(2%) saturate(13%) hue-rotate(70deg) brightness(115%) contrast(88%);
}
#socialmedia a{
    text-decoration: none;
    @media (prefers-color-scheme: dark){
        color: #F0F0F0;
    }
    @media (prefers-color-scheme: light){
        color: #E8DFCA;
    }
    
}
#socialmedia a:hover{
    @media (prefers-color-scheme: dark){
        color:#822659;
    }
    @media (prefers-color-scheme: light){
        color: #E37434;
    }
}
.hamburger {
  cursor: pointer;
}

.hamburger input {
  display: none;
}

.hamburger svg {
  /* The size of the SVG defines the overall size */
  height: 3em;
  /* Define the transition for transforming the SVG */
  transition: transform 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.line {
  fill: none;
  stroke: white;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-width: 3;
  /* Define the transition for transforming the Stroke */
  transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
              stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.line-top-bottom {
  stroke-dasharray: 12 63;
}

.hamburger input:checked + svg {
  transform: rotate(-45deg);
}

.hamburger input:checked + svg .line-top-bottom {
  stroke-dasharray: 20 300;
  stroke-dashoffset: -32.42;
}
    



}